
ChiliProject - Feature # 216: Remove the rubygems hack from boot.rb

Status: Closed Priority: Normal
Author: Holger Just Category:
Created: 2011-02-22 Assignee: Eric Davis
Updated: 2011-05-06 Due date:
Remote issue URL:
Affected version:
Description: In #133 we introduced a hack to support rubygems >= 1.5 with Rails 2.3.5. This hack has to be removed as 

we upgrade to Rails 2.3.latest in #196.

Associated revisions
2011-05-07 12:44 am - Eric Davis
[#196 #216 #216] Complete the upgrade to Rails 2.3.11

History
2011-03-19 09:43 pm - Gregor Schmidt
In fact, this one might already be fixed by relying in bundler instead of Rails for gem loading. I could remove the hack in my bundler branch, while 
working with RubyGems 1.6.2 - see #290.

2011-05-06 10:46 pm - Eric Davis
- Assignee set to Eric Davis

- Tracker changed from Task to Feature

- Status changed from Open to Closed

Removed in commit:d293153
